Ir al contenido

Cerrar múltiples tickets de forma masiva

POST
/tickets/closeAll
curl --request POST \
--url https://api.matiasimpulso.com/tickets/closeAll \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "ticketIds": [ 1 ], "reason": "example" }'

Cierra en lote los tickets especificados que pertenezcan a la empresa y sean accesibles para el usuario.

Media type application/json
object
ticketIds
Array<number>
reason
string

Example generated

{
"ticketIds": [
1
],
"reason": "example"
}

Cierre masivo de tickets procesado correctamente

Solicitud inválida

Sin permisos sobre uno o más tickets indicados